<refentry id="double.sided">
<refmeta>
<refentrytitle>double.sided</refentrytitle>

</refmeta>
<refnamediv>
<refname>double.sided</refname>
<refpurpose>Is the document to be printed double sided?</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='double.sided.frag'>
<xsl:param name="double.sided" select="0"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Double-sided documents are printed with a slightly wider margin
on the binding edge of the page.
</para>
<para>FIXME: The current set of parameters does not take writing direction
into account.</para>

</refsect1>
</refentry>
